<?php
namespace OPAY\PaymentGateway\Model\Config\Source;

/**
 * Used in creating options for channel icon height selection
 */
class ChannelIconHeight implements \Magento\Framework\Option\ArrayInterface
{
    /**
     * {@inheritdoc}
     *
     * @see \Magento\Framework\Data\OptionSourceInterface
     */
    public function toOptionArray()
    {
        return [
            [
                'value' => 33,
                'label' => __('33px')
            ],
            [
                'value' => 49,
                'label' => __('49px')
            ],
        ];
    }
}